
.swiper-pagination-bullet-active {
    background: #7D0076 !important;
}
.moudle1 {
    padding-top: 90px;
}

.moudle1 .main {
    margin: 80px 100px 0;
    display: flex;
    justify-content: space-between;
}

.moudle1 .main .partner {
    background-color: #FAFAFA;
    width: 48.8%;
    height: 500px;
    box-sizing: border-box;
    padding: 40px 0 40px 40px;
}

.moudle1 .main .partner .list {
    height: 340px;
    margin-top: 40px;
    padding-right: 40px;
    overflow: auto;
}

.moudle1 .main .partner .list .listbox{
	overflow: hidden;
}

.moudle1 .main .partner .list ul {
    display: flex;
    flex-wrap: wrap;
	overflow: hidden;
	margin: 0 -10px;
}

.moudle1 .main .partner .list ul li {
    width: 25%;
    height: 130px;
    margin-bottom: 20px;
    overflow: hidden;
}
.moudle1 .main .partner .list ul li .con{
	display: block;
	margin: 0 10px;
}

.moudle1 .main .partner_news {
    background-color: #FAFAFA;
    width: 48.8%;
    height: 500px;
    box-sizing: border-box;
    padding: 40px;
}

.moudle1 .main .partner_news .title2 span {
    padding-right: 14px;
    background: url('../images/right.png') no-repeat right center;
    background-size: 6px 10px;
    transition: all linear .2s;
}
.moudle1 .main .partner_news .title2 a {
    transition: all linear .2s;
}
.moudle1 .main .partner_news .title2:hover a {
    color: #7D0076;
}
.moudle1 .main .partner_news .title2:hover span {
    background: url('../images/right3.png') no-repeat right center;
    background-size: 6px 10px;
}

.mb-scrollBox {
    display: none;
}
.mb-scrollBox2 {
    display: none;
}

.scrollBoxlist {
    height: 340px;
    overflow: auto;
    margin-top: 10px;
}

.scrollBoxlist li {
    padding: 32px 0;
    border-bottom: 1px solid #E6E6E6;
    background: url("../images/arrow.png") no-repeat right 20px top 38px;
    background-size: 17px 13px;
    transition: all linear .3s;
}

.scrollBoxlist li a {
    display: block;
    color: #333;
}

.scrollBoxlist li p {
    font-size: 18px;
    width: 80%;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    transition: all linear .3s;
}

.scrollBoxlist li span {
    background-color: #B3B3B3;
    margin-top: 12px;
    height: 28px;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    padding: 0 12px;
    border-radius: 26px;
    overflow: hidden;
    transition: all linear .3s;
}

.scrollBoxlist li:hover {
    background: url("../images/arrow_active.png") no-repeat right 20px top 38px;
    background-size: 17px 13px;
}

.scrollBoxlist li:hover p {
    color: #7D0076;
}

.scrollBoxlist li:hover span {
    background-color: #7D0076;
    color: #fff;
}

.moudle2 {
    margin-top: 110px;
}

.moudle2 .main {
    margin: 150px 0 100px 0;
    overflow: hidden;
    position: relative;
    padding-bottom: 45px;
}

.moudle2 .main .left {
    box-sizing: border-box;
    width: 46.87%;
    padding-left: 260px;
    float: left;
}

.moudle2 .main .left h2 {
    font-size: 36px;
    color: #333;
}

.moudle2 .main .left p {
    font-size: 24px;
    color: #7D0076;
    font-weight: bold;
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 30px;
    margin-top: 60px;
}

.moudle2 .main .left ul {
    padding-top: 20px;
}

.moudle2 .main .left ul li {
    font-size: 18px;
    color: #999;
    margin-top: 30px;
    line-height: 25px;
    transition: all linear .2s;
}

.moudle2 .main .left ul li:hover {
    font-size: 24px;
    color: #7D0076;
    font-weight: bold;
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 30px;
}

.moudle2 .main .left a {
    display: block;
    margin-top: 80px;
    width: 220px;
    height: 60px;
    border: 1px solid #7D0076;
    text-align: center;
    line-height: 60px;
    font-size: 16px;
    color: #7D0076;
    transition: all linear .2s;
}
.moudle2 .main .left a span {
    padding-right: 14px;
    background: url('../images/right3.png') no-repeat right center;
    background-size: 6px 10px;
    transition: all linear .2s;
}
.moudle2 .main .left a:hover {
    color: #fff;
    background-color: #7D0076;
}
.moudle2 .main .left a:hover span {
    background: url('../images/right4.png') no-repeat right center;
    background-size: 6px 10px;
}

.moudle2 .main .left .pages {
    margin-top: 56px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.moudle2 .main .left .pages>div {
    display: flex;
}
.button-next, .button-prev {
    outline: none;
}
.moudle2 .main .left .button-next {
    transform: rotateZ(180deg);
}

.moudle2 .main .left .button-next,
.moudle2 .main .left .button-prev {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    line-height: 80px;
    margin-right: 40px;
    background: #FAFAFA url('../images/right.png') no-repeat center center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all linear .2s;
}

.moudle2 .main .left .button-next:hover,
.moudle2 .main .left .button-prev:hover {
    background: #7D0076 url('../images/right4.png') no-repeat center center;
    background-size: 16px 26px;
}

.moudle2 .main .left .pages .pagination2 {
    color: #7D0076;
    font-size: 24px;
    align-items: flex-end;
    width: auto;
    padding-right: 120px;
    padding-bottom: 6px;
}

.moudle2 .main .left .pages .pagination2 .swiper-pagination-total {
    font-size: 14px;
    color: #333;
}

.moudle2 .main .right {
    float: left;
    width: 53%;
    overflow: hidden;
}

.moudle2 .main .swiper-slide {
    transform: scale(0.8) translateY(55px);
    transition: all linear .2s;
    position: relative;
}

.moudle2 .main .swiper-slide .content {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background-color: rgba(34, 34, 34, .5);
    padding-bottom: 40px;
    opacity: 0;
    transition: all linear .2s;
}

.moudle2 .main .swiper-slide .content p {
    font-size: 18px;
    color: #fff;
    margin: 33px 0 0 40px;
    position: relative;
}

.moudle2 .main .swiper-slide .content p::after {
    content: "";
    position: absolute;
    width: 57px;
    height: 2px;
    background-color: #00B867;
    left: 0;
    bottom: -20px;
}

.moudle2 .main .swiper-slide .content h4 {
    font-size: 24px;
    color: #fff;
    margin: 24px 0 0 40px;
}

.moudle2 .main .swiper-slide-active,
.moudle2 .main .swiper-slide-duplicate-active {
    transform: scale(1);
}

.moudle2 .main .swiper-slide-active .content {
    opacity: 1;
}


.index-news {
    background-color: #FAFAFA;
    padding: 100px;
}

.index-news .content {
    display: flex;
}

.index-news .content .left {
    width: 65.1%;
    margin: 40px 40px 40px 0;
    background-color: #fff;
    display: flex;
    cursor: pointer;
}

.index-news .content .left .img {
    width: 50%;
    margin: 0;
    object-fit: cover; /* 图片填充容器，保持纵横比 */
    object-position: center top; /* 图片在容器中的位置，水平居中，垂直上部 */
}

.index-news .content .left .text {
    padding: 40px;
}

.index-news .content .left .text h5 {
    display: inline-block;
    height: 26px;
    line-height: 26px;
    background-color: #B3B3B3;
    border-radius: 26px;
    padding: 0 12px;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    transition: all linear .3s;
}
.index-news .content .left .text h5 a{
    display: block;
    color: #fff;
    transition: all linear .3s;
}

.index-news .content .left .text h2 {
    font-size: 24px;
    color: #333;
    margin-top: 200px;
    line-height: 36px;
    transition: all linear .3s;
}

.index-news .content .left .text h2 a {
    color: #333;
    transition: all linear .3s;
}

.index-news .content .left .text p {
    margin-top: 40px;
    font-size: 14px;
    color: #808080;
    line-height: 24px;
}

.index-news .content .left .text .bot {
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #808080;
}

.index-news .content .left .text .bot .more {
    font-size: 16px;
}

.index-news .content .left .text .bot .more a {
    display: flex;
    align-items: center;
    color: #333;
    padding-right: 14px;
    background: url('../images/right.png') no-repeat right center;
    background-size: 6px 10px;
    transition: all linear .3s;
}

.index-news .content .left:hover .text h5 {
    background-color: #7D0076;
    color: #fff;
}
.index-news .content .left:hover .text h5 a{
    color: #fff;
}
.index-news .content .left:hover .text h2 a {
    color: #7D0076;
}
.index-news .content .left:hover .text .bot .more a {
    color: #7D0076;
    background: url('../images/right3.png') no-repeat right center;
    background-size: 6px 10px;
}

.index-news .content .right {
    flex: 1;
}

.index-news .content .right ul li {
    padding: 40px 0;
    border-bottom: 1px solid #D8D8D8;
    display: flex;
}

.index-news .content .right ul li .img {
    width: 50%;
    height: 160px;
    overflow: hidden;
}
.index-news .content .right ul li .img img {
    transition: all linear .3s;
    height: 137px;
    object-fit: cover; /* 图片填充容器，保持纵横比 */
    object-position: center top; /* 图片在容器中的位置，水平居中，垂直上部 */
}
.index-news .content .right ul li .img:hover img {
    transform: scale(1.1);
}

.index-news .content .right ul li .text {
    margin-left: 38px;
    flex: 1;
}

.index-news .content .right ul li .text h5 {
    display: inline-block;
    font-weight: normal;
    height: 26px;
    line-height: 26px;
    background-color: #B3B3B3;
    border-radius: 26px;
    padding: 0 12px;
    font-size: 14px;
    color: #fff;
    transition: all linear .3s;
}

.index-news .content .right ul li .text h5 a {
    color: #fff;
    transition: all linear .3s;
}

.index-news .content .right ul li .text h2 {
    font-size: 16px;
    color: #333;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    margin-top: 20px;
    transition: all linear .3s;
}
.index-news .content .right ul li .text h2 a{
    color: #333;
    transition: all linear .3s;
}

.index-news .content .right ul li .text span {
    display: block;
    font-size: 14px;
    color: #808080;
    margin-top: 34px;
}
.index-news .content .right ul li .text span a{
    color: #808080;
}

.index-news .content .right ul li:hover h5 {
    background-color: #7D0076;
}
.index-news .content .right ul li:hover h5 a{
    color: #fff;
}

.index-news .content .right ul li:hover h2 a {
    color: #7D0076;
}

.index-box {
    height: 980px;
    display: flex;
    align-items: stretch;
}

.index-box .left {
    box-sizing: border-box;
    width: 57.3%;
    background: url('../images/bg.png') no-repeat center center;
    padding-left: 260px;
}

.index-box .left h2 {
    font-size: 48px;
    color: #333;
    margin-top: 295px;
    transform: translateX(-20px);
}

.index-box .left p {
    font-size: 24px;
    color: #333;
    margin-top: 40px;
    width: 445px;
}

.index-box .left a {
    display: block;
    margin-top: 160px;
    width: 220px;
    height: 60px;
    border: 1px solid #7D0076;
    text-align: center;
    line-height: 60px;
    font-size: 16px;
    color: #7D0076;
    transition: all linear .2s;
}
.index-box .left a span {
    padding-right: 14px;
    background: url('../images/right3.png') no-repeat right center;
    background-size: 6px 10px;
    transition: all linear .2s;
}
.index-box .left a:hover {
    color: #fff;
    background-color: #7D0076;
}
.index-box .left a:hover span {
    background: url('../images/right4.png') no-repeat right center;
    background-size: 6px 10px;
}

.index-box .right {
    flex: 1;
}

.index-box .right img {
    width: 124px;
    float: right;
    margin: 10px 0 0;
}

.index-consult {
    padding: 100px 178px 100px 260px;
    background: url('../images/bg4.png') no-repeat center center;
    background-size: 100% 100%;
}

.index-consult .content {
    padding: 60px 0 80px;
    display: flex;
    justify-content: space-between;
    background: url('../images/bg5.png') no-repeat right top;
    background-size: auto 129px;
}

.index-consult .content .left {
    width: 56.5%;
    padding-right: 80px;
    position: relative;
}
.colums1 {
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #E6E6E6;
    right: 0;
    top: 0;
}
.colums2 {
    position: absolute;
    width: 4px;
    height: 144px;
    background-color: #808080;
    right: 0;
    top: 0;
    z-index: 2;
    transition: all linear .3s;
}

.index-consult .content .right {
    flex: 1;
    margin-right: 80px;
    padding: 80px 0 0 76px;
    display: flex;
    justify-content: space-between;
}

.index-consult .content .right .text h5 {
    font-size: 36px;
    font-family: 'Bebas';
    font-weight: normal;
    color: #222;
    margin-top: 10px;
}

.index-consult .content .right .text p {
    font-size: 42px;
    color: #7D0076;
    margin-top: 48px;
    font-weight: bold;
}

.index-consult .content .right ul {
    margin-top: 32px;
}

.index-consult .content .right ul li {
    font-size: 24px;
    color: #808080;
    padding-right: 20px;
    font-family: 'Bebas';
    line-height: 60px;
    position: relative;
    transition: all linear .3s;
    cursor: pointer;
}
.index-consult .content .right ul li:hover {
    color: #7D0076;
}

.index-consult .content .right ul li.active {
    color: #7D0076;
}

.index-consult .content .right ul li.active::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    border: 2px solid #7D0076;
    right: 0;
    top: 26px;
}

.index-consult .more {
    display: block;
    width: 220px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin: 0 auto;
    transition: all linear .3s;
    border: 1px solid #7D0076;
    color: #7D0076;
}
.index-consult .more span {
    padding-right: 14px;
    background: url('../images/right3.png') no-repeat right center;
    background-size: 6px 10px;
}

.index-consult .more img {
    display: inline;
    width: 8px;
    margin: 0 0 0 10px;
    transform: translateY(2px);
}
.index-consult .more:hover {
    background: #7D0076;
    color: #fff;
}
.index-consult .more:hover span {
    background: url('../images/right4.png') no-repeat right center;
    background-size: 6px 10px;
}



.partner_page {
    margin-top: 100px;
}

.p_title {
    text-align: center;
}

.p_title h2 {
    color: #7D0076;
    font-size: 36px;
}

.p_title p {
    margin-top: 20px;
    color: #222;
    font-size: 24px;
}

.p_list {
    margin-top: 48px;
}

.p_title2 {
    text-align: center;
    margin-top: 50px;
}

.p_title2 h2 {
    text-transform: uppercase;
    font-size: 22px;
    color: #808080;
    font-family: 'Bebas';
    letter-spacing: 2px;
    font-weight: normal;
}

.p_title2 p {
    font-size: 36px;
    color: #222;
    margin-top: 8px;
    font-weight: bold;
}

.p_list ul {
    overflow: hidden;
    margin: 40px 100px 80px;
}

.p_list ul li {
    float: left;
    /* width: 13.3%;
	margin-right: 1.14%; */
	width: 15%;
	margin-right: 2%;
    margin-bottom: 20px;
}

/* .p_list ul li:nth-child(7n) {
    margin-right: 0;
} */
.p_list ul li:nth-child(6n) {
    margin-right: 0;
}

.p_news {
    background-color: #FAFAFA;
    padding: 50px 100px 0;
}

.p_news > ul {
    margin: 40px 100px 0;
    overflow: hidden;
}

.p_news > ul li {
    float: left;
    width: 31.7%;
    margin-bottom: 100px;
    margin-right: 2.4%;
}

.p_news > ul li:nth-child(3n) {
    margin-right: 0;
}

.p_news > ul li span {
    font-size: 14px;
    color: #808080;
    margin-top: 10px;
    line-height: 36px;
}

.p_news > ul li h2 {
    margin-top: 10px;
    font-size: 24px;
    color: #222;
    line-height: 36px;
    height: 72px;
    overflow: hidden;
}

.p_news > ul li p {
    display: inline-block;
    margin-top: 40px;
    font-size: 16px;
    color: #222;
    padding-right: 30px;
    background: url("../images/arrow.png") no-repeat right center;
    background-size: 16px 10px;
    transition: all linear .3s;
}

.p_news > ul li:hover p {
    color: #7D0076;
    background: url("../images/arrow_active.png") no-repeat right center;
    background-size: 16px 10px;
}

.consult {
    padding: 100px 240px 0 100px;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.consult .img {
    width: 50.6%;
    position: relative;
}

.consult .img img {
    position: relative;
    z-index: 2;
}

.consult .img::after {
    content: "";
    position: absolute;
    width: 200px;
    height: 424px;
    background-color: #7D0076;
    left: -100px;
    top: 140px
}

.consult .content {
    width: 43%;
}

.consult .content h2 {
    font-size: 36px;
    color: #7D0076;
    margin-top: 50px;
}

.consult .content h4 {
    font-size: 24px;
    color: #222;
    margin-top: 40px;
    line-height: 36px;
}

.consult .content p {
    color: #4D4D4D;
    font-size: 16px;
    margin-top: 40px;
    line-height: 30px;
}

.Qiangdong {
    width: 130px;
    position: absolute;
    right: 0;
    top: 0;
}

.values {
    margin-top: 148px;
    padding: 48px 0;
    background: url("../images/values_bg.png") no-repeat center center;
    background-size: 100% 100%;
    display: flex;
    justify-content: flex-end;
}

.values .content {
    width: 580px;
    background-color: #fff;
    box-sizing: border-box;
    padding-left: 80px;
    margin-right: 196px;
}

.values .content p {
    font-size: 22px;
    color: #808080;
    text-transform: uppercase;
    padding-top: 56px;
    font-family: 'Bebas';
    letter-spacing: 2px;
}

.values .content h4 {
    font-size: 36px;
    color: #222;
    margin-top: 8px;
    font-weight: bold;
}

.values .content ul {
    margin-top: 20px;
    padding-bottom: 117px;
}

.values .content ul li {
    margin-top: 39px;
    height: 32px;
    color: #4D4D4D;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.values .content ul li img {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0 19px 0 0;
}
.values .content ul li:last-child img {
    width: 32px;
    height: 24px;
}

.values .content ul li b {
    font-size: 21px;
    color: #222;
    padding-right: 20px;
}

.history {
    width: 76%;
    margin: 200px auto 0;
}

.history .title h2 {
    text-transform: uppercase;
    font-size: 24px;
    color: #808080;
    font-family: 'Bebas';
    letter-spacing: 2px;
    font-weight: normal;
}

.history .title p {
    font-size: 36px;
    color: #222;
    margin-top: 8px;
    font-weight: bold;
}

.history .main {
    margin-top: 65px;
    display: flex;
}

.history .main ul {
    width: 300px;
    transition: all linear .3s;
}

.history .main ul li {
    font-size: 72px;
    color: #E6E6E6;
    line-height: 95px;
    margin-bottom: 30px;
    font-weight: bold;
    font-family: 'Bebas';
    transition: all linear .2s;
}

.history .main ul li.active {
    font-size: 120px;
    color: #808080;
}

.history .main .content {
    margin-left: 18px;
    flex: 1;
    position: relative;
}

.history .main .content .item {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
}

.history .main .content h4 {
    border-bottom: 1px solid #E6E6E6;
    padding-top: 70px;
    padding-bottom: 30px;
    font-size: 36px;
    color: #222;
    padding-left: 380px;
}

.history .main .content p {
    font-size: 16px;
    color: #222;
    margin-top: 28px;
    width: 560px;
    line-height: 30px;
    margin-left: 380px;
}

.history .main .content span {
    width: 260px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #7D0076;
    margin-top: 37px;
    font-size: 14px;
    color: #fff;
    margin-left: 380px;
}

.cooperation {
    display: flex;
    background-color: #FAFAFA;
}

.cooperation .left {
    display: flex;
    justify-content: center;
    width: 40%;
}

.cooperation .left h4 {
    font-size: 36px;
    color: #222;
    margin-top: 180px;
}

.cooperation .left ul li {
    display: flex;
    margin-top: 40px;
}

.cooperation .left ul li .img {
    width: 60px;
    height: 60px;
    margin-right: 20px;
    border: 1px solid #7D0076;
    border-radius: 50%;
    display: flex;
    align-items: center;
}

.cooperation .left ul li img {
    width: 30px;
}

.cooperation .left ul li .text {
    flex: 1;
}

.cooperation .left ul li .text h5 {
    font-size: 18px;
    color: #222;
}

.cooperation .left ul li .text p {
    font-size: 18px;
    color: #808080;
}

.cooperation .left .tips {
    margin-top: 40px;
    font-size: 18px;
    color: #808080;
}

.cooperation .right {
    flex: 1;
    background-color: #7D0076;
    display: flex;
    justify-content: center;
    padding: 100px 0;
    position: relative;
}

.cooperation .right .qd {
    position: absolute;
    right: 0;
    top: 0;
    width: 145px;
}

.cooperation .right .box {
    box-sizing: border-box;
    background-color: #fff;
    width: 600px;
    padding: 40px 40px 80px;
}

.cooperation .right h4 {
    font-size: 36px;
    color: #222;
}

.cooperation .right p {
    font-size: 18px;
    color: #808080;
    margin-top: 20px;
    padding-bottom: 20px;
}

.cooperation .right .input {
    display: block;
    width: 100%;
    height: 60px;
    margin-top: 20px;
    border: none;
    background-color: #FAFAFA;
    text-indent: 20px;
}

.cooperation .right button {
    width: 100%;
    height: 60px;
    background-color: #7D0076;
    border-radius: 10px;
    border: none;
    font-size: 18px;
    color: #fff;
    margin-top: 50px;
    cursor: pointer;
}

.map {
    padding: 80px 0;
    background: url("../images/map_bg.png") no-repeat center center;
    background-size: 100% 100%;
}

.map .content {
    margin: 0 260px;
    display: flex;
    background-color: #fff;
}

.map .content .maps {
    width: 65.7%;
}

.map .content .right {
    box-sizing: border-box;
    flex: 1;
    padding: 50px 40px;
}

.map .content .right h4 {
    font-size: 34px;
    color: #222;
    margin-top: 50px;
}

.map .content .right p {
    font-size: 16px;
    color: #666;
    margin-top: 24px;
}

.map .content .right p img {
    width: 14px;
    margin: 0;
    display: inline-block;
    margin-right: 8px;
    transform: translateY(3px);
}

.join {
    padding: 66px 260px 100px;
}

.join .title h2 {
    color: #7D0076;
    font-size: 48px;
}

.join .title p {
    font-size: 24px;
    color: #222;
    margin-top: 20px;
}

.join .content {
    display: flex;
    margin-top: 100px;
}

.join .content .img {
    width: 50.9%;
}

.join .content .right {
    flex: 1;
    padding-left: 65px;
}

.join .content .right h4 {
    font-size: 18px;
    color: #222;
    margin-bottom: 8px;
}

.join .content .right p {
    font-size: 14px;
    color: #222;
    line-height: 1.66;
}

.join .content .right p span {
    color: #7D0076;
    font-weight: bold;
}

.job {
    margin: 0 260px 75px;
}

.job .item .head {
    height: 125px;
    display: flex;
    padding: 0 45px 0 84px;
    justify-content: space-between;
    align-items: center;
    font-size: 30px;
    color: #222;
    font-weight: bold;
    border-bottom: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
    background-color: #FAFAFA;
}

.job .item .head img {
    margin: 0;
    width: 19px;
    transition: all linear .3s;
}

.job .item .box {
    padding: 76px 84px;
    font-size: 14px;
    color: #222;
    line-height: 30px;
    display: none;
}

.job .item .box h5 {
    font-size: 24px;
    color: #7D0076;
    margin: 0 0 35px;
}

.job .item.active .head img {
    transform: rotateZ(90deg);
}

.tab {
    border-bottom: 1px solid #D8D8D8;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tab .item {
    font-size: 18px;
    color: #808080;
    margin: 0 50px;
    font-weight: bold;
    cursor: pointer;
}

.tab .item a {
    display: block;
    color: #808080;
    transition: all linear .3s;
}

.tab .item:hover a {
    color: #7D0076;
}
.tab .item.active a {
    color: #7D0076;
}

.news-list {
    margin: 80px 260px;
    overflow: hidden;
}

.news-list .list {
    box-sizing: border-box;
    float: left;
    width: 66.5%;
}

.news-list .list .item {
    padding: 40px;
    width: 100%;
    transition: all linear .3s;
    border-radius: 12px;
}

.news-list .list .item img {
    width: 280px;
    height: 162px;
    margin: 0;
    float: left;
    object-fit: cover; /* 图片填充容器，保持纵横比 */
    object-position: center top; /* 图片在容器中的位置，水平居中，垂直上部 */

    border-radius: 8px;
    overflow: hidden;
}
.news-list .list .item .l{
    float: left;
    margin-right: 20px;
}
.news-list .list .item .img{
    width: 280px;
    height: 162px;
    margin: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px;
    overflow: hidden;
}
.news-list .list .item .content {
    /* margin-left: 320px; */
    overflow: hidden;
}

.news-list .list .item a {
    overflow: hidden;
    display: block;
}

.news-list .list .item .content h4 {
    font-size: 24px;
    color: #222;
    display: -webkit-box;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.news-list .list .item .content p {
    font-size: 14px;
    color: #808080;
    margin: 15px 0;
   display: -webkit-box;
   box-orient: vertical;
   -webkit-box-orient: vertical;
   line-clamp: 2;
   -webkit-line-clamp: 2;
   overflow: hidden;
}

.news-list .list .item .content span {
    display: block;
    font-size: 14px;
    color: #808080;
}

.news-list .list .item:hover {
    background-color: #FAFAFA;
}

.news-list .list .item:hover .content h4 {
    color: #7D0076;
}

.news-list .sidebar {
    width: 31.8%;
    float: right;
}

.hot {
    padding: 40px 40px 0;
    background-color: #FAFAFA;
}

.hottitle {
    font-weight: bold;
    font-size: 24px;
    color: #222;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hottitle span {
    font-size: 16px;
    color: #333;
    font-weight: normal;
    display: flex;
    align-items: center;
    line-height: 1;
}

.hottitle span img {
    width: 6px;
    margin: 0 0 0 10px;
}

.hot .item {
    padding: 20px 0;
    border-bottom: 1px solid #E6E6E6;
}
.hot .item:last-child{
    border-bottom: none;
}
.hot .item img {
    display: none;
    flex-shrink: 0;
    width: 162px;
    height: 91px;
    margin: 0;
    object-fit: cover; /* 图片填充容器，保持纵横比 */
    object-position: center top; /* 图片在容器中的位置，水平居中，垂直上部 */
    border-radius: 6px;
}

.hot .item .content {
    flex: 1;
    /* margin-left: 20px; */
    overflow: hidden;
}

.hot .item a {
    display: flex;
    
}

.hot .item .content h4 {
    font-size: 14px;
    color: #222;
    /* margin-top: 10px; */
    line-height: 20px;
    overflow: hidden;
    transition: all linear .3s;
    display: -webkit-box;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.hot .item .content span {
    display: block;
    font-size: 14px;
    color: #808080;
    margin-top: 10px;
}

.hot .item:hover h4 {
    color: #7D0076;
}

.label {
    margin-top: 40px;
    padding: 40px;
    background-color: #FAFAFA;
}

.label ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

.label ul li {
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    background-color: #F1F1F1;
    border-radius: 4px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 14px;
    color: #4D4D4D;
    transition: all linear .3s;
}

.label ul li a {
    color: #4D4D4D;
    display: block;
    transition: all linear .3s;
} 

.label ul li:hover {
    background-color: #7D0076;
    color: #fff;
}
.label ul li:hover a {
    color: #fff;
}

.news-detail {
    padding-right: 80px;
    width: 64.2%;
    float: left;
}

.news-detail .tit h4 {
    font-size: 30px;
    color: #222;
    margin-top: 30px;
}

.news-detail .tit .date {
    font-size: 14px;
    color: #808080;
    margin-top: 40px;
}

.news-detail .content {
    font-size: 14px;
    color: #808080;
    margin-top: 40px;
    line-height: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #E6E6E6;
}

.keyword {
    margin-top: 66px;
    font-size: 14px;
    color: #808080;
}

.keyword span {
    color: #222;
    font-weight: bold;
}

.page {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.page .left {
    flex: 1;
    font-size: 16px;
    color: #222;
    font-weight: bold;
    line-height: 50px;
}

.page .left a {
    color: #222;
}

.page .right {
    border: 1px solid #7D0076;
    font-size: 16px;
}

.page .right a {
    width: 168px;
    height: 56px;
    display: flex;
    color: #7D0076;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.originator {
    width: 1400px;
    margin: 100px auto 0;
}

.originator .content {
    display: flex;
}

.originator .content .left {
    width: 500px;
    height: 500px;
    border-radius: 50%;
    border: 20px solid #F2F2F2;
    overflow: hidden;
}
.originator .content .left img {
    width: 100%;
}

.originator .content .right {
    flex: 1;
    margin-left: 100px;
}

.originator .content .right h4 {
    margin-top: 60px;
    font-size: 48px;
    color: #7D0076;
}

.originator .content .right p {
    margin-top: 20px;
    font-size: 24px;
    color: #222;
}

.originator .content .right ul {
    margin-top: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.originator .content .right ul li {
    line-height: 48px;
    font-size: 24px;
    color: #222;
}

.originator .content .right .more {
    margin-top: 60px;
    border: 1px solid #7D0076;
    width: 220px;
    height: 60px;
    font-size: 16px;
    cursor: pointer;
}

.originator .content .right .more a {
    width: 220px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #7D0076;
    font-weight: bold;
}
.originator .content .right .more a span {
    padding-right: 14px;
    background: url('../images/right3.png') no-repeat right center;
    background-size: 6px 10px;
    transition: all linear .2s;
}
.originator .content .right .more a {
    transition: all linear .2s;
}
.originator .content .right .more:hover{
    background-color: #7D0076;
}
.originator .content .right .more:hover a {
    color: #fff;
}
.originator .content .right .more:hover span {
    background: url('../images/right4.png') no-repeat right center;
    background-size: 6px 10px;
}

.originator .content .right .more img {
    width: 6px;
    margin: 0 0 0 10px;
}

.originator .service {
    background-color: #FAFAFA;
    margin-top: 84px;
    padding: 20px 0;
    overflow: hidden;
}

.originator .service .tit {
    width: 176px;
    font-size: 24px;
    color: #222;
    text-align: center;
    line-height: 115px;
    font-weight: bold;
    float: left;
}

.originator .service ul {
    margin-left: 176px;
    overflow: hidden;
}
.originator .service ul div {
    width: 490%;
    animation: huadong 20s linear infinite;
}
@keyframes huadong {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-33%);
    }
}

.originator .service ul li {
    margin-left: 20px;
    width: 200px;
    height: 115px;
    float: left;
}

.team {
    margin: 98px 160px 0;
}

.team .title h2 {
    text-transform: uppercase;
    font-size: 22px;
    color: #808080;
    font-family: 'Bebas';
    letter-spacing: 2px;
    font-weight: normal;
}

.team .title p {
    font-size: 36px;
    color: #222;
    margin-top: 8px;
    font-weight: bold;
}

.team .title span {
    font-size: 18px;
    color: #222;
    margin-top: 30px;
}

.team1 {
    margin-top: 80px;
}

.team1 ul {
    padding: 0 34px;
    display: flex;
    justify-content: space-between;
}

.team1 ul li {
    width: 360px;
    text-align: center;
}

.team1 ul li .person {
    border-radius: 50%;
    overflow: hidden;
}

.team1 ul li h4 {
    font-size: 36px;
    color: #222;
    margin-top: 40px;
    transition: all linear .2s;
}
.team1 ul li:hover h4 {
    color: #7D0076;
}

.team1 ul li .position {
    font-size: 18px;
    color: #222;
    font-weight: bold;
    margin-top: 11px;
}

.team1 ul li span {
    display: block;
    margin-top: 20px;
    font-size: 14px;
    color: #222;
    font-weight: bold;
}

.team1 ul li p {
    font-size: 14px;
    color: #222;
    margin-top: 10px;
    line-height: 24px;
}

.team2 {
    margin-bottom: 100px;
}

.team2 ul {
    padding: 0;
}

.team2 ul li {
    width: 280px;
}

.team-dialog {
    box-sizing: border-box;
    position: fixed;
    width: 1090px;
    padding: 80px 110px 100px 80px;
    background-color: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 10px 31px 0px rgba(128, 128, 128, 0.66);
    z-index: 102;
    display: none;
}

.team-dialog .box {
    display: flex;
}

.team-dialog .per {
    width: 400px;
    height: 400px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0;
}

.team-dialog .right {
    flex: 1;
    padding-left: 80px;
    text-align: left;
}

.team-dialog .right h4 {
    font-size: 36px;
    margin-top: 50px;
    color: #7D0076;
}

.team-dialog .right .pos {
    font-size: 18px;
    color: #222;
    margin-top: 10px;
    font-weight: bold;
    margin-bottom: 10px;
}

.team-dialog .right p {
    font-size: 14px;
    color: #222;
    line-height: 24px;
    margin-top: 10px;
}

.team-dialog .right .tit {
    font-weight: bold;
    margin-top: 40px;
    font-size: 14px;
    color: #222;
}

.team-dialog .t-close {
    position: absolute;
    width: 50px;
    height: 50px;
    right: -25px;
    top: -25px;
    background-color: #fff;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
}


.container1 {
    margin: 100px 100px 0;
}

.consult-con .title h2 {
    color: #222;
}

.consult-con .title h2 span {
    color: #7D0076;
}

.consult-con .title p {
    font-size: 24px;
    color: #222;
}

.container1 .content {
    margin-top: 110px;
    display: flex;
}

.container1 .content .item {
    flex: 1;
    height: 726px;
    background-size: auto 100%;
    transition: all linear .3s;
}

.container1 .content .item:hover, .container1 .content .item:active {
    flex: 2;
}

.container1 .content .item .fix {
    margin: 80px;
    color: #fff;
}

.container1 .content .item .fix h4 {
    font-size: 60px;
    font-family: 'Bebas';
}

.container1 .content .item .fix p {
    margin-top: 15px;
    font-size: 24px;
}

.container2 {
    margin-top: 150px;
}

.container2 .title h2 {
    font-size: 36px;
}

.container2 .zz {
    margin-top: 150px;
    position: relative;
}

.container2 .zz .text {
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    color: #fff;
}

.container2 .zz .text h4 {
    font-size: 36px;
}

.container2 .zz .text p {
    font-size: 24px;
    margin-top: 40px;
}

.container3 {
    margin: 100px 100px 0;
}

.container3 .title h2 {
    font-size: 36px;
}

.container3 ul {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.container3 ul li {
    width: 31.8%;
    position: relative;
}

.container3 ul li h4 {
    font-size: 24px;
    color: #fff;
    position: absolute;
    left: 40px;
    top: 50px;
}

.container3 ul li h4::after {
    content: "";
    position: absolute;
    width: 80px;
    height: 4px;
    background-color: #00B867;
    left: 0;
    bottom: -24px;
}

.container3 ul li .desc {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.container3 ul li .desc .item {
    margin-bottom: 48px;
    padding: 0 40px;
}

.container3 ul li .desc .item span {
    font-size: 16px;
    color: #fff;
}

.container3 ul li .desc .item p {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    margin-top: 5px;
    line-height: 30px;
}

.container4 {
    margin: 100px 0 0;
}

.container4 .title h2 {
    font-size: 36px;
}

.container4 .content {
    margin-top: 40px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.container4 .content .item {
    width: 23.25%;
    background-color: #FAFAFA;
    padding: 56px 0 50px;
    text-align: center;
    transition: all linear .3s;
}

.container4 .content .item .icon {
    width: 126px;
    height: 126px;
    border-radius: 50%;
    margin: 0 auto;
    border: 1px solid rgba(125, 0, 118, 1);
    transition: all linear .3s;
}

.container4 .content .item .icon1 {
    background: url('../images/icon5.png') no-repeat center;
    background-size: 60px;
    transition: all linear .3s;
}

.container4 .content .item .icon2 {
    background: url('../images/icon7.png') no-repeat center;
    background-size: 60px;
    transition: all linear .3s;
}

.container4 .content .item .icon3 {
    background: url('../images/icon9.png') no-repeat center;
    background-size: 60px;
}

.container4 .content .item .icon4 {
    background: url('../images/icon11.png') no-repeat center;
    background-size: 60px;
    transition: all linear .3s;
}

.container4 .content .item .tit {
    margin: 30px 10px 0;
    padding-bottom: 10px;
}

.container4 .content .item .tit h4 {
    font-size: 18px;
    color: #222;
}

.container4 .content .item .tit span {
    display: block;
    font-size: 14px;
    color: #4D4D4D;
    margin-top: 5px;
}

.container4 .content .item .desc {
    margin-top: 30px;
}

.container4 .content .item .desc h5 {
    font-size: 18px;
    color: #4D4D4D;
    margin-bottom: 10px;
}

.container4 .content .item .desc p {
    font-size: 16px;
    color: #222;
    line-height: 36px;
}

.container4 .content .arrow {
    width: 16px;
    display: flex;
    align-items: center;
}

/* .container4 .content .item:hover {
    background-color: rgba(125, 0, 118, .1);
} */
/* 
.container4 .content .item:hover .tit {
    border-bottom: 1px solid #7D0076;
} */

/* .container4 .content .item:hover .icon {
    border: 12px solid rgba(232, 210, 231, 1);
}

.container4 .content .item:hover .icon1 {
    background: rgba(125, 0, 118, 1) url('../images/icon6.png') no-repeat center;
}

.container4 .content .item:hover .icon2 {
    background: rgba(125, 0, 118, 1) url('../images/icon8.png') no-repeat center;
}

.container4 .content .item:hover .icon3 {
    background: rgba(125, 0, 118, 1) url('../images/icon10.png') no-repeat center;
}

.container4 .content .item:hover .icon4 {
    background: rgba(125, 0, 118, 1) url('../images/icon12.png') no-repeat center;
} */

.brand {
    margin-top: 100px;
}

.media-banner {
    position: relative;
}

.media-banner .content {
    position: absolute;
    left: 260px;
    top: 300px;
    z-index: 10;
}

.media-banner .content h4 {
    font-size: 48px;
    color: #fff;
    margin-bottom: 38px;
}

.media-banner .content p {
    font-size: 24px;
    color: #fff;
    line-height: 36px;
}

.media-banner .content .play {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #fff;
    margin-top: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.media-banner .content .play img {
    width: 13px;
}

.media-banner .pages {
    position: absolute;
    left: 37%;
    bottom: 250px;
    display: flex;
    z-index: 3;
}

.media-banner .pages img {
    width: 13px;
    margin: 0 36px;
    cursor: pointer;
}

.media-banner .pagination2 {
    position: absolute;
    left: 100px;
    bottom: 228px;
    color: #fff;
    z-index: 2;
    font-size: 36px;
    font-weight: bold;
}

.media-banner .pagination2::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 400px;
    left: 40px;
    bottom: 50px;
    background-color: #fff;
}

.media-banner .pagination2 .swiper-pagination-total {
    font-weight: normal;
    font-size: 18px;
}

.video {
    display: none;
}

.video-dom {
    position: fixed;
    max-width: 1000px;
    height: 85vh;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 102;
    display: none;
}

.video-dom video {
    max-width: 100%;
    height: 85vh;
}
.shadow {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 101;
    background-color: rgba(0,0,0,.3);
}

.video-dom .v-close {
    width: 26px;
    position: absolute;
    right: -13px;
    top: -13px;
    cursor: pointer;
    z-index: 2;
}

.thumbnail {
    background-color: #fff;
    position: absolute;
    bottom: 0;
    right: 100px;
    padding: 40px 20px;
    z-index: 2;
}

.thumbnail ul {
    display: flex;
    justify-content: space-between;
}

.thumbnail ul li {
    width: 240px;
    margin: 0 20px;
    cursor: pointer;
}

.thumbnail ul li p {
    font-size: 18px;
    color: #222;
    margin-top: 20px;
    font-weight: bold;
}

.media-container {
    margin: 100px;
}

.media-container h2 {
    font-size: 36px;
    color: #222;
}

.media-container > ul {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}

.media-container > ul li {
    width: 23.25%;
    position: relative;
    margin-right: 2.3%;
    margin-bottom: 40px;
    cursor: pointer;
    overflow: hidden;
}

.media-container > ul li .play2 {
    position: absolute;
    width: 60px;
    height: 60px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    opacity: 0;
    transition: all linear .2s;
}
.media-container > ul li:hover .play2 {
    opacity: 1;
}

.media-container > ul li .video {
    display: none;
}

.media-container > ul li:nth-child(4n) {
    margin-right: 0;
}

.media-container > ul li .content {
    box-sizing: border-box;
    background-color: rgba(34, 34, 34, .9);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 40px;
    color: #fff;
    transform: translateY(70px);
    transition: all linear .3s;
}

.media-container > ul li .content h4 {
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.media-container > ul li .content .date {
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
}

.media-container > ul li .content p {
    font-size: 14px;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    margin-top: 20px;
    transform: translateY(20px);
    transition: all linear .3s;
}
.media-container > ul li:hover .content{
    transform: translateY(0);
}
.media-container > ul li:hover .content p{
    transform: translateY(0);
}

.close {
    display: none;
    position: fixed;
    z-index: 100;
    right: 10px;
    top: 10px;
}

.line1 {
    margin: 0 100px 0 260px;
    height: 2px;
    background-color: #E6E6E6;
    position: relative;
    transform: translateY(-100px);
}
.line2 {
    position: absolute;
    height: 2px;
    background-color: #7D0076;
    top: 0;
    left: 0;
    transition: all linear .3s;
}


.zw {
    background-color: #fff;
    height: 90px;
}
.notfound {
    background-color: #FAFAFA;
    padding: 210px 0 55px;
    text-align: center;
}
.notfound > img {
    width: 1000px;
}
.notfound p {
    font-size: 16px;
    color: #808080;
    margin-top: 46px;
}
.common-btn {
    width: 220px;
    height: 60px;
    border: 1px solid #7D0076;
    font-size: 16px;
    margin: 38px auto 0;
    transition: all linear .3s;
}
.common-btn a{
    display: block;
    width: 100%;
    height: 100%;
    color: #7D0076;
    display: flex;
    justify-content: center;
    align-items: center;
}
.common-btn span {
    padding-right: 14px;
    background: url('../images/right3.png') no-repeat right center;
    background-size: 6px 10px;
    transition: all linear .3s;
}
.common-btn:hover {
    background-color: #7D0076;
}
.common-btn:hover span {
    color: #fff;
    background: url('../images/right4.png') no-repeat right center;
    background-size: 6px 10px;
}
.common-btn:hover a{
    color: #fff;
}
.black-line {
    position: fixed;
    width: 100%;
    height: 1px;
    background-color: #E6E6E6;
    left: 0;
    top: 90px;
    z-index: 99;
}
.search-page {
    margin-top: 190px;
}
.search-box {
    box-sizing: border-box;
    width: 920px;
    height: 72px;
    border: 1px solid #E6E6E6;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
}
.search-box input {
    width: 770px;
    height: 70px;
    font-size: 24px;
    color: #333;
    background-color: none;
    border: none;
}
.search-box img {
    width: 21px;
    cursor: pointer;
}
.search-content {
    width: 1280px;
    margin: 100px auto;
}
.search-top {
    border-bottom: 1px solid #E6E6E6;
    display: flex;
    justify-content: space-between;
    align-items:  center;
    font-size: 18px;
    color: #666;
}
.search-top ul {
    display: flex;
}
.search-top ul li {
    line-height: 60px;
    font-size: 18px;
    color: #808080;
    margin-left: 40px;
    position: relative;
    font-weight: bold;
    cursor: pointer;
    transition: all linear .3s;
}
.search-top ul li.active {
    color: #222;
}
.search-top ul li::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #7D0076;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: all linear .3s;
}
.search-top ul li.active::after {
    opacity: 1;
}
.search-top ul li:hover {
    color: #222;
}
.search-top ul li:hover::after {
    opacity: 1;
}
.search-content .media-container {
    margin: 80px auto 0;
}
.search-content .media-container ul li {
    width: 32%;
    margin-right: 2%;
}
.search-content .media-container ul li:nth-child(4n) {
    margin-right: 2%;
}
.search-content .media-container ul li:nth-child(3n) {
    margin-right: 0;
}

.search-content .news-list .list {
    width: 100%;
    padding-right: 0;
    margin-top: 40px;
}
.search-bottom {
    border-top: 1px solid #E6E6E6;
    margin-top: 80px;
    text-align: center;
}
.search-bottom p {
    line-height: 60px;
    color: #808080;
    font-size: 16px;
}

#logo12138{
    display: none;
}

.dynamicImage{
    display: none;
}

.hyzxh3{
    line-height:3.8;
}

.casenews_images {
    width: 100%; /* 图片宽度 */
    height: 260px; /* 图片高度260px */
    object-fit: cover; /* 图片填充容器，保持纵横比 */
    object-position: center top; /* 图片在容器中的位置，水平居中，垂直上部 */
}

.left .img {

}
